[user]
	name = David Senoner
	email = seda18@rolmail.net
[core]
	editor = nvim
[advice]
	addIgnoredFile = false
[color]
	ui = auto
[sendemail]
	smtpencryption = tls
	smtpserver = smtp.konmail.net
	smtpuser = seda18@rolmail.net
	smtpserverport = 587
